/*
.container-resetPass{
  margin:auto;
  margin-top: 280px;
  background-color: white;
  width: 450px;
  padding: 30px;
  border-radius: 10px;
}
.form-group{
  font-family: "Arial";
  label{
    display: flex;
    justify-content: center;
    margin: auto;
  }
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.form-control{
  width: 220px;
}
.msgBienvenue{
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-bottom: 10px;
  font-size: 20px;
  font-family: "Arial Black";
  color: rgb(60, 126, 87);
;
}
.msgReset{
  margin-top: 10px;
  font-size: 13px;
  font-family: "Arial";
  color: black;
}
.confirmButton {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  font-family: "Arial";
  button {
    background-color: rgb(60, 126, 87);
    color: white;
  }
}
*/
.notMatched{
  //display: flex;
  //justify-content: flex-end;
  //margin-bottom: 10px;
  margin-left: 10px;
  margin-top: -5px;
span {
  color: red;
  font-size: 12px;
  margin-top: 0.25rem;
  width: 220px;
}
}
